data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02099
    streetAddress: Україна, 02099, місто Київ, ВУЛИЦЯ ТРОСТЯНЕЦЬКА, будинок 107/11
  founders:
  - address:
      countryName: Україна
      postalCode: '03055'
      streetAddress: Україна, 03055, місто Київ, ПРОСПЕКТ ПЕРЕМОГИ, будинок 20, квартира
        254
    capital: 1000000
    first_middle_name: ВІТАЛІЙ ЮРІЙОВИЧ
    last_name: СРЕБРОДОЛЬСЬКИЙ
    name: СРЕБРОДОЛЬСЬКИЙ ВІТАЛІЙ ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36341969'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БУДХІМ"
    scheme: UA-EDR
  name: ТОВ "БУДХІМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 68b2e781f4b94b4dbd9139b8e244d0d1
  sourceDate: '2022-09-05T15:02:52+00:00'
  sourceRequests:
  - req-e09d742a-8bdd-48fb-92e0-acf7f7edf2fa
  version: 2.0.0
